package com.kxs.common.core.exception;


import lombok.Getter;


/**
 * 自定义异常
 * @author Lxq
 * @date 2023-10-18
 */
@Getter
public class GlobalCustomerException extends RuntimeException{

    public GlobalCustomerException(String message) {
        super(message);
    }


}